<template>
  <layout-test>
    <b-container>
      <div class="container-sm">
        <h1 class="mt-5">Livre d'or</h1>
        <p class="lead">Vous souhaitez nous laisser votre commentaire ?</p>
        <livre-dor></livre-dor>
      </div>
    </b-container>
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";
import LivreDor from "@/components/AppLivre/livre.vue";

export default {
  name: "livre",
  components: {
    "layout-test": LayoutTest,
    "livre-dor": LivreDor,
  },
};
</script>
